/**** Colors ****/
$rds-blue: #032f60;
$rds-blue-10: #ebeff3;
$rds-blue-20: #032f60;
$rds-blue-3: #4db1ff;
$rds-blue-320: #dbefff;
$rds-blue15: #d9e0e7;
$rds-blue30: #b3c0cf;
$rds-blue40: #9aacbf;
$rds-blue50: #8197af;
$rds-blue60: #6882a0;
$rds-blue7: #edf0f4;
$rds-blue70: #4e6d8f;
$rds-blue80: #355980;
$rds-blue90: #1c436f;
$rds-bluealternative-2: #60c3e0;
$rds-gray: rgba(49, 50, 51, 0.4);
$rds-gray-2: #d6d6d6;
$rds-gray-3: #efefef;
$rds-green: #57b07b;
$rds-monochrome: #313233;
$rds-monochrome-2: #5a5b5c;
$rds-monochrome-3: #838485;
$rds-red: #c80829;
$rds-transparent: rgba(255, 255, 255, 0.0);
$rds-white: #ffffff;
$rds-yellow: #fede31;
